[Desktop Entry]
Type=Application
Version=1.5
Name=C-evo Manual Qt5
GenericName=Turn based strategy game
Comment=Empire building game
Icon=c-evo-dh
Exec=c-evo-launch-qt5 -MAN
Terminal=false
Categories=Game;GTK;StrategyGame;
StartupNotify=true
Keywords=Civilization;Civilisation
X-AppStream-Ignore=true
